/* monda-regular */
@font-face {
  font-family: 'Monda';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/monda/monda-regular.ttf') format('truetype');
}

/* monda-500 */
@font-face {
  font-family: 'Monda';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/monda/monda-500.ttf') format('truetype');
}

/* monda-600 */
@font-face {
  font-family: 'Monda';
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/monda/monda-600.ttf') format('truetype');
}

/* monda-700 */
@font-face {
  font-family: 'Monda';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/monda/monda-700.ttf') format('truetype');
}